/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}
html, body {
height: 100%;
background:#FFFFFF; 
text-align:justify;
}


img {vertical-align:top;

}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

.blue {color:#328abe;}
html{ font-family:Arial, Helvetica, sans-serif; font-size:0.8125em; line-height:1.385em; color:#5b6c7d;}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#328abe;}
a:hover{text-decoration:none;}
p {padding-top:17px;}

#submenu a:link, #submenu a:visited, #submenu a:active{ 
	color: #666;
	font-size: 11px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
display: block;
padding: 0 0 10px 0;
text-indent: 0px;
border-bottom: 1px solid #ddd;
margin-bottom: 5px; 
width: 160px;

	}


#submenu a:hover{ 
	color: #005EAB;
text-decoration: none;

	}


/* ============================= main layout ====================== */
.imgindent {margin:0 44px 0 0; float:left;}
.phone{ float:right; padding-right:80px;}
.space1{ margin-left:70px;}
.space2{ margin-left:76px;}
.space3{ margin-left:33px;}
.space4{ margin-left:33px;}
.space5{ margin-left:120px;}
.padding1{ padding-top:20px;}
.padding2{ padding:20px 45px 0 0;}
.padding3{ padding-top:33px;}
.padding4{ padding:5px 20px 20px 20px;}
.padding5{ padding:20px 0px 0px 60px;}
.margin1{ margin-top:17px;}
.margin2{ margin-top:30px;}

/* ============================= header ======================  005EAB*/
h1{
font-family: georgia;
font-size: 15px;
font-weight: bold;
color: #3366CC;
padding: 10px 0;
margin:  0 0 10px 0;
border-bottom: 1px solid #ddd;
}

h2{
font-family: georgia;
font-size: 15px;
font-weight: bold;
color: #666;
padding: 10px 0;
margin: 0;
line-height: 25px;
}

h3{
font-family: georgia;
font-size: 11px;
font-weight: bold;
color: #666;
padding: 8px 0;
margin: 0;
border-bottom: 1px dotted #ccc;
margin: 8px 0;
}
h4{
font-family: georgia;
font-size: 11px;
font-weight: bold;
color: #005EAB;
padding: 8px 0;
margin: 0;
margin: 8px 0;
}
h5{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #5b6c7d;
padding: 8px 0;
margin: 0;
margin: 8px 0;
}



.rPpadding{
padding: 10px 10px 0 10px;

}
.lPpadding{
padding: 10px 0 0 40px;
}

.backgroundindex
{
	background: url(/library/images/bg_left.gif);
}

/* ============================= content ====================== */
.tableheight
{
	height: auto;
}
td#tr_table{ height:1px;}
#content1{ padding:10px 19px 59px 11px;
position: relative;
	margin: 0 auto;
	width: 895px;
	z-index:1;}
#content{ padding:10px 19px 59px 11px;
position: relative;
	margin: 0 auto;
width:646px;
z-index:1;
}
td#bg2 {
background: url(images/bg2.jpg) 0 0 repeat-x;
padding-top: 0px;
width:895px;

}
table#bg3 {
background: url(images/bg3.jpg) 0 0 repeat-x;
padding-top: 0px;

}
td#bg4 {
background: url(images/bg3.jpg) 0 0 repeat-x;
padding-top: 0px;
}
td#bg5 {
background: url(images/bg_h.jpg) 0 0 repeat-x;
padding-top: 0px;
background-color:#F0E8D3;
width:*;
}

.extra{ padding-bottom:35px !important;}

.row-1{ font-size:1.154em; line-height:1.467em;}
.row-1 strong{ display:block; color:#328abe; font-weight:normal; padding-bottom:8px;}
.title{ padding-bottom:32px; color:#ffffff; font-weight:bold;}

.row-2{ width:100%; padding-top:88px; overflow:hidden;}
.row-2 .title{ border-bottom:solid 1px #b0bec7; padding-bottom:9px; margin-bottom:30px;}
.row-2 strong{ color:#328abe; text-decoration:underline; display:block; padding-bottom:6px;}
.row-2 .strong1{ text-decoration:none; padding-bottom:0;}

.list li{ line-height:1.846em; background:url(images/list-marker.gif) no-repeat 0 5px; padding-left:28px;}
.list a{ text-decoration:none; color:#5b6c7d;}
.list a:hover{ color:#328abe; text-decoration:underline;}

.list2 li{ line-height:1.846em; background:url(images/list2-marker.gif) no-repeat 0 5px; padding-left:28px;}
.list2 a{ text-decoration:none; color:#5b6c7d;}
.list2 a:hover{ color:#328abe; text-decoration:underline;}

#content .link{ background:url(images/link-bg.gif) no-repeat 0 5px; padding-left:13px; display:inline-block; margin-top:19px;}
.link2{ background:url(images/link2-bg.gif) no-repeat 0 2px; padding-left:23px; font-size:1.154em; display:inline-block; margin-bottom:8px;}
.link3{ text-decoration:none; display:inline-block; margin-top:13px;}
.link3:hover{ text-decoration:underline;}

.block1{ background:url(images/block1-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}
.block2{ background:url(images/block2-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}
.block3{ background:url(images/block3-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}
.block4{ background:url(images/block4-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}
.block5{ background:url(images/block5-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}
.block6{ background:url(images/block6-bg.gif) no-repeat 0 0; padding:3px 0 0 53px;}

.box{ background:url(images/box-tail.gif) bottom repeat-x #338bbe; width:100%; margin:27px 0 0 0;}
.box .left-top{ background:url(images/box-corner-left-top.gif) left top no-repeat;}
.box .right-top{ background:url(images/box-corner-right-top.gif) right top no-repeat;}
.box .left-bot{ background:url(images/box-corner-left-bot.gif) left bottom no-repeat;}
.box .right-bot{ background:url(images/box-corner-right-bot.gif) right bottom no-repeat; width:100%;}
.box .indent{ padding:15px 20px 25px 22px;}
.box .title{ border:none; margin:0;}

.contacts{ line-height:1.2em;}
.mail{ color:#328abe;}

/* ============================= footer ====================== */
#footer{ border-top:solid 2px #b0bec7; text-align:center; font-size:0.923em;}
#footer .text{ padding:23px 5px 0 0;}
#footer a{ color:#5b6c7d;}

/* ============================= forms ============================= */
#SignupForm{ }
#SignupForm input{ border:solid 0px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#000000; padding:2px 2px 2px 5px; width:145px;}
#SignupForm a{ display:inline-block; background:url(images/form-link-tail.gif) top repeat-x; color:#276baa; text-decoration:none; font-size:0.923em; font-weight:bold; vertical-align:middle; margin-left:9px; cursor:pointer;}
#SignupForm a span{ display:inline-block; background:url(images/form-link-left-bg.gif) left top no-repeat;}
#SignupForm a span span{ background:url(images/form-link-right-bg.gif) right top no-repeat; padding:1px 11px 2px 12px;}
#SignupForm a:hover{ background:url(images/form-link-tail-act.gif) top repeat-x; color:#ffffff;}
#SignupForm a:hover span{ background:url(images/form-link-left-bg-act.gif) left top no-repeat;}
#SignupForm a:hover span span{ background:url(images/form-link-right-bg-act.gif) right top no-repeat;}

#ContactForm{ }
#ContactForm label{ display:block; height:30px;}
#ContactForm input{ border:solid 1px #b0bec7; font-family:Arial, Helvetica, sans-serif; font-size:0.867em; color:#5b6c7d; padding:1px 0 1px 3px; width:240px;}
#ContactForm textarea{ border:solid 1px #b0bec7; font-family:Arial, Helvetica, sans-serif; font-size:0.867em; color:#5b6c7d; padding:1px 0 1px 3px; width:240px; margin-top:3px; height:78px; overflow:auto;}
#ContactForm .link{ float:right; margin:25px 0 0 28px; font-size:0.867em; line-height:1.385em;}

#QuoteForm{ }
#QuoteForm label{ display:block; height:25px;}
#QuoteForm input.textfield { border:solid 1px #b0bec7; font-family:Arial, Helvetica, sans-serif; font-size:0.867em; color:#5b6c7d; padding:1px 0 1px 3px; width:220px;}
#QuoteForm select{ border:solid 1px #b0bec7; font-family:Arial, Helvetica, sans-serif; font-size:0.867em; color:#5b6c7d; padding:1px 0 1px 3px; width:160px;}
#QuoteForm textarea{ border:solid 1px #b0bec7; font-family:Arial, Helvetica, sans-serif; font-size:0.867em; color:#5b6c7d; padding:1px 0 1px 3px; width:240px; margin-top:3px; height:78px; overflow:auto; text-align: left;}
#QuoteForm .link{ float:right; margin:25px 0 0 28px; font-size:0.867em; line-height:1.385em;}
#QuoteForm input.radio {color:#00f;}
#QuoteForm input.checkbox {color:#00f;}

